Bug 188267 (FC-REVIEW) - Tracker: Core packages currently being reviewed
Summary: Tracker: Core packages currently being reviewed
Status: CLOSED NOTABUG
Alias: FC-REVIEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 15:12 UTC by Bill Nottingham
Modified: 2014-03-17 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 02:50:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-04-07 15:12:30 UTC
All Fedora Core packages that are currently being reviewed should block this bug.

Comment 1 Jason Tibbitts 2007-06-19 02:50:55 UTC
Closing down the FC-* blockers.


Note You need to log in before you can comment on or make changes to this bug.